Not the answer you need?
Register and ask your own question!

Couldn't update pmm server from 1.17.0. to 1.17.1

StaterosStateros ContributorCurrent User Role Patron
Hello, I can't update pmm-server from 1.17.0 to 1.17.1 from UI. After I click "Update to 1.17.1" I've got error:
+ echo 'CMD: /usr/bin/pmm-update '
CMD: /usr/bin/pmm-update
+ echo 'PID: 12642'
PID: 12642
+ echo 'LOG: /srv/update/log/pmm-update__2019-05-27T11:38:31.log'
LOG: /srv/update/log/pmm-update__2019-05-27T11:38:31.log
+ check_pid
++ basename /usr/bin/pmm-update
+ PID_FILE=/srv/update/pmm-update.pid
++ cat /srv/update/pmm-update.pid
+ PID=12610
+ '[' -n 12610 ']'
++ ps -o cmd= 12610
++ :
+ PID_CMD=
+ echo
+ grep /usr/bin/pmm-update
+ echo 12642
+ main
+ local RPM_ROOT=
+ rpm --import /etc/pki/rpm-gpg/PERCONA-PACKAGING-KEY
error: /etc/pki/rpm-gpg/PERCONA-PACKAGING-KEY: import read failed(2).
Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.